#include <winresrc.h>

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 1,0,1,20240615
 PRODUCTVERSION 1,0,1,20240615
 FILEFLAGSMASK 0x17L
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x40004L
 FILETYPE 0x2L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", "U.S. National Archives"
            VALUE "FileDescription", "AVI MetaEdit"
            VALUE "FileVersion", "1,0,1,20240615"
            VALUE "InternalName", "AVI MetaEdit - CLI - MSVC 2015"
            VALUE "LegalCopyright", "BSD License"
            VALUE "OriginalFilename", "avimetaedit.exe"
            VALUE "ProductName", "AVI MetaEdit CLI"
            VALUE "ProductVersion", "1,0,1,20240615"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END
